{
  "schema_version": "1.4.0",
  "id": "GHSA-7vq3-q4r7-7h76",
  "modified": "2022-05-17T01:01:49Z",
  "published": "2022-05-17T01:01:49Z",
  "aliases": [
    "CVE-2011-1592"
  ],
  "details": "The NFS dissector in epan/dissectors/packet-nfs.c in Wireshark 1.4.x before 1.4.5 on Windows uses an incorrect integer data type during decoding of SETCLIENTID calls, which allows remote attackers to cause a denial of service (application crash) via a crafted .pcap file.",
  "severity": [],
  "affected": [],
  "references": [
    {
      "type": "ADVISORY",
      "url": "https://nvd.nist.gov/vuln/detail/CVE-2011-1592"
    },
    {
      "type": "WEB",
      "url": "https://bugs.wireshark.org/bugzilla/show_bug.cgi?id=5209"
    },
    {
      "type": "WEB",
      "url": "https://exchange.xforce.ibmcloud.com/vulnerabilities/66833"
    },
    {
      "type": "WEB",
      "url": "https://oval.cisecurity.org/repository/search/definition/oval%3Aorg.mitre.oval%3Adef%3A14987"
    },
    {
      "type": "WEB",
      "url": "http://anonsvn.wireshark.org/viewvc?revision=34115&view=revision"
    },
    {
      "type": "WEB",
      "url": "http://openwall.com/lists/oss-security/2011/04/18/2"
    },
    {
      "type": "WEB",
      "url": "http://openwall.com/lists/oss-security/2011/04/18/8"
    },
    {
      "type": "WEB",
      "url": "http://secunia.com/advisories/44172"
    },
    {
      "type": "WEB",
      "url": "http://www.mandriva.com/security/advisories?name=MDVSA-2011:083"
    },
    {
      "type": "WEB",
      "url": "http://www.osvdb.org/71847"
    },
    {
      "type": "WEB",
      "url": "http://www.vupen.com/english/advisories/2011/1022"
    },
    {
      "type": "WEB",
      "url": "http://www.wireshark.org/security/wnpa-sec-2011-06.html"
    }
  ],
  "database_specific": {
    "cwe_ids": [],
    "severity": "MODERATE",
    "github_reviewed": false,
    "github_reviewed_at": null,
    "nvd_published_at": "2011-04-29T22:55:00Z"
  }
}